# The EXSLT C library for Gnome

## Documentation

Main Menu

- Home
- Introduction
- Documentation
- Reporting bugs and getting help
- How to help
- Downloads
- libxslt
- API Menu
- ChangeLog

Related links

- Mail archive
- XML libxml2
- FTP
- Windows binaries
- Solaris binaries
- MacOsX binaries
- Bug Tracker
- lxml Python bindings
- Perl XSLT bindings
- XSLT with PHP
- Apache module
- Pascal bindings
- Xsldbg Debugger

API Indexes

- Alphabetic
- Constructors
- Functions/Types
- Modules
- Symbols

There are some on-line resources about using libxslt:

1. Check the API documentation automatically extracted from code comments (using the program apibuild.py, developed for libxml, together with the xsl script 'newapi.xsl' and the libxslt xsltproc program).
2. Look at the mailing-list archive.
3. Of course since libxslt is based on libxml, it's a good idea to at least read libxml description

Daniel Veillard